body{
    margin:0;
    font-family:'Segoe UI',Arial,sans-serif;
    background:#f1f5f9;
}

.sidebar{
    width:250px;
    height:100vh;
    position:fixed;
    left:0;
    top:0;
    background:#0f172a;
    color:white;
}

.sidebar h2{
    margin:0;
    padding:20px;
    background:#020617;
}

.sidebar ul{
    margin:0;
    padding:0;
    list-style:none;
}

.sidebar li a{
    display:block;
    color:white;
    text-decoration:none;
    padding:14px 20px;
    transition:.2s;
}

.sidebar li a:hover{
    background:#1e293b;
}

.main{
    margin-left:250px;
    padding:25px;
}

.page-header{
    background:white;
    padding:20px;
    border-radius:10px;
    margin-bottom:20px;
    box-shadow:0 2px 6px rgba(0,0,0,.08);
}

.card{
    background:white;
    padding:20px;
    border-radius:10px;
    box-shadow:0 2px 6px rgba(0,0,0,.08);
}

.btn{
    display:inline-block;
    padding:10px 15px;
    border-radius:6px;
    text-decoration:none;
    border:none;
    cursor:pointer;
}

.btn-primary{
    background:#2563eb;
    color:white;
}

.btn-success{
    background:#16a34a;
    color:white;
}

.table{
    width:100%;
    border-collapse:collapse;
    background:white;
}

.table th{
    background:#e2e8f0;
    padding:12px;
    text-align:left;
}

.table td{
    padding:12px;
    border-bottom:1px solid #e5e7eb;
}

.form-control{
    width:100%;
    padding:10px;
    border:1px solid #cbd5e1;
    border-radius:6px;
    box-sizing:border-box;
}

.mb-3{
    margin-bottom:15px;
}

.btn-danger{

    background:#dc2626;
    color:white;

}

.btn-danger:hover{

    background:#b91c1c;

}

.page-header p{

    color:#64748b;
    margin-top:5px;

}

.btn-secondary{

    background:#64748b;
    color:#fff;

}

.btn-secondary:hover{

    background:#475569;

}
/*==================================================
=                 LOGIN                            =
==================================================*/

.login-page{

    margin:0;
    height:100vh;

    display:flex;
    justify-content:center;
    align-items:center;

    background:#f1f5f9;

}

.login-container{

    width:100%;
    max-width:420px;

    padding:20px;

}

.login-card{

    background:#fff;

    border-radius:12px;

    padding:35px;

    box-shadow:0 10px 30px rgba(0,0,0,.08);

}

.login-card h2{

    margin-top:0;
    margin-bottom:25px;

    text-align:center;

    color:#0f172a;

}

.login-card label{

    display:block;

    margin-bottom:6px;

    font-weight:600;

}

.login-card .form-control{

    margin-bottom:18px;

}

.login-card .btn{

    width:100%;

    padding:12px;

    font-size:15px;

}